Subject: help! screwed up my CVS

From: Dominik Vogt <[email-masked]>
Date: Thu, 19 Aug 1999 22:56:12 +0200

I wanted to remove FvwmAudio from CVS and 'cvs remove'd
all its files, but then I accidentally deleted the CVS
subdirectory. Now I can neither check in the changes nor
can I check out a freas FvwmAudio. If I try I get the files,
but not the CVS subtree.

Bye

Dominik ^_^

--
Dominik Vogt, [email-masked]
Reply-To: [email-masked]

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]